Creative Software AutoUpdate Engine ActiveX Control Buffer Overflow Vulnerability

Reportedly the issue will be fixed in version 2.0.13 however Symantec has not confirmed this. Please contact the vendor for more information.

Currently we are not aware of any vendor-supplied patches. If you feel we are in error or if you are aware of more recent information, please mail us at:


Privacy Statement
Copyright 2010, SecurityFocus